/* No comment provided by engineer. */
"%@ Registration" = "Registrazione di %@";

/* No comment provided by engineer. */
"%@'s %i day trial has expired.  You must purchase a license to continue using %@." = "%1$@'s %2$i day trial has expired.  You must purchase a license to continue using %3$@.";

/* No comment provided by engineer. */
"%i copies of %@" = "%1$i copies of %2$@";

/* No comment provided by engineer. */
"1 copy of %@" = "1 copy of %@";

/* No comment provided by engineer. */
"Check For Updates" = "Verifica Aggiornamenti";

/* No comment provided by engineer. */
"Error registering" = "Error registering";

/* No comment provided by engineer. */
"Homepage" = "Homepage";

/* No comment provided by engineer. */
"Never" = "Mai";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only %i days remaining." = "Only %i days remaining.";

/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Please choose a location to save your translation package";

/* No comment provided by engineer. */
"Please contact support for assistance with this error." = "Please contact support for assistance with this error.";

/* No comment provided by engineer. */
"Register %@ now to lift the trial limitations." = "Register %@ now to lift the trial limitations.";

/* No comment provided by engineer. */
"Registration" = "Registrazione";

/* No comment provided by engineer. */
"Report a Problem" = "Report a Problem";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save Location" = "Save Location";

/* No comment provided by engineer. */
"There was an error automatically registering %@.  Please try registering manually." = "There was an error automatically registering %@.  Please try registering manually.";

/* No comment provided by engineer. */
"Unable to open translation file with TextEdit." = "Unable to open translation file with TextEdit.";

/* No comment provided by engineer. */
"Unlimited" = "Unlimited";

/* No comment provided by engineer. */
"Updates" = "Aggiornamenti";

/* must be the same as the value in the string '... visit our online store for more ...' in Store.xib */
"online store" = "online store";

